GLISTEN - Bug #5176

Home Page --> Buy/Rent --> Filter property --> when both selector is near then one selector value is
behind the another one selector , means one value is hidden

11/14/2022 03:05 PM - Mohd Irfan

Status: Feedback Start date: 11/14/2022
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home Page --> Buy/Rent --> Filter property --> when both selectors are near than one selector value is behind another one selector,
which means one value is hidden, Value should not be hidden when both selectors are near.
History

#1 - 11/18/2022 06:46 PM - Mohd Irfan

- Assignee changed from sunil gupta to Anjani P

#2 - 11/21/2022 01:32 PM - Anjani P

- Status changed from New to Feedback

Its not issue beacuse please check another website as 99acres.com
